<?php
session_start();
define('ROOT_URL', 'https://primepulselink.org.org/');
define('DB_HOST', 'localhost');
define('DB_USER', 'mococsqd_worldlink_db');
define('DB_PASS', 'Abeng@press0.2');
define('DB_NAME', 'mococsqd_worldlink_db');





